package com.bcxin.identify.api.tencent.dto.im;

import java.io.Serializable;
import java.util.List;

/**
 * IM设置资料DTO
 * 
 * @author 张烨
 *
 */

public class ImPortrait implements Serializable {
	private static final long serialVersionUID = 6681909797050425032L;
	/**
	 * 用户名
	 */
	private String From_Account;
	/**
	 * 待设置的用户的资料对象数组
	 */
	private List<ImPortraitItem> ProfileItem;

	public String getFrom_Account() {
		return From_Account;
	}

	public void setFrom_Account(String from_Account) {
		From_Account = from_Account;
	}

	public List<ImPortraitItem> getProfileItem() {
		return ProfileItem;
	}

	public void setProfileItem(List<ImPortraitItem> profileItem) {
		ProfileItem = profileItem;
	}
}
